Bug 1124266 - Remove empty chapter "A.6. JBoss Web Valve Reference" from the Security Guide
Summary: Remove empty chapter "A.6. JBoss Web Valve Reference" from the Security Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: CR1
: EAP 6.3.0
Assignee: Joshua Wulf
QA Contact: Nikoleta Hlavickova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:32 UTC by Josef Cacek
Modified: 2014-10-19 23:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22558, Security Guide-6.3-1 Build Date: 29-07-2014 11:26:08 Topic ID: 41100-688192 [Specified]
Last Closed: 2014-08-06 14:35:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Josef Cacek 2014-07-29 07:32:12 UTC
Chapter "A.6. JBoss Web Valve Reference" in the Security Guide Reference has no content. Please remove the chapter.

SG Revision 6.3.0-41

Comment 1 sgilda 2014-07-29 11:27:59 UTC
Reassigning to Josh as he's in charge of the Security Guide. Should we comment this one out until it's complete.

Comment 3 sgilda 2014-07-31 12:56:35 UTC
Joshua fixed this a few days ago.

Comment 4 Nikoleta Hlavickova 2014-07-31 12:59:25 UTC
Verified in revision 6.3.0-42.


Note You need to log in before you can comment on or make changes to this bug.